SHORT=Short
INTEGER=Integer
LONG=Long
FLOAT=Float
DOUBLE=Double
DECIMAL=BigDecimal
DATE=Date
TIME=Time
TIMESTAMP=TimeStamp
CHAR=Char
BOOLEAN=Boolean
BYTE=Byte
STRING=String
BYTEARRAY=ByteArray
OBJECTPK=ObjectPK
ROWSET=RowSet
BOSUUID=BOSUuid
UUID=Uuid
ENUM=Enum
OBJECTVALUE=ObjectValue
OBJECTCOLLECTION=ObjectCollection
URL=url
